@import "../css/reset.css";
@import "../css/bootstrap.css";
@import "../css/menu.css";
@import "../css/slider.css";
/* ==========================================================================
   Mixins
   ========================================================================== */
/* ==========================================================================
   Font variaveis
   ========================================================================== */
/* ==========================================================================
   Font Import
   ========================================================================== */
@font-face {
  font-family: 'junction-regular-webfont';
  src: url('../fonts/junction-regular-webfont.eot');
  src: url('../fonts/junction-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/junction-regular-webfont.woff2') format('woff2'), url('../fonts/junction-regular-webfont.woff') format('woff'), url('../fonts/junction-regular-webfont.ttf') format('truetype'), url('../fonts/junction-regular-webfont#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'junction-bold-webfont';
  src: url('../fonts/junction-bold-webfont.eot');
  src: url('../fonts/junction-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/junction-bold-webfont.woff2') format('woff2'), url('../fonts/junction-bold-webfont.woff') format('woff'), url('../fonts/junction-bold-webfont.ttf') format('truetype'), url('../fonts/junction-bold-webfont#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'junction-semibold-webfont';
  src: url('../fonts/junction-semibold-webfont.eot');
  src: url('../fonts/junction-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/junction-semibold-webfont.woff2') format('woff2'), url('../fonts/junction-semibold-webfont.woff') format('woff'), url('../fonts/junction-semibold-webfont.ttf') format('truetype'), url('../fonts/junction-semibold-webfont#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'junction-light-webfont';
  src: url('../fonts/junction-light-webfont.eot');
  src: url('../fonts/junction-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/junction-light-webfont.woff2') format('woff2'), url('../fonts/junction-light-webfont.woff') format('woff'), url('../fonts/junction-light-webfont.ttf') format('truetype'), url('../fonts/junction-light-webfont#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'notera-webfont';
  src: url('../fonts/notera-webfont.eot');
  src: url('../fonts/notera-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/notera-webfont.woff2') format('woff2'), url('../fonts/notera-webfont.woff') format('woff'), url('../fonts/notera-webfont.ttf') format('truetype'), url('../fonts/notera-webfont#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gillsans';
  src: url('../fonts/gillsans.eot');
  src: url('../fonts/gillsans.eot?#iefix') format('embedded-opentype'), url('../fonts/gillsans.woff2') format('woff2'), url('../fonts/gillsans.woff') format('woff'), url('../fonts/gillsans.ttf') format('truetype'), url('../fonts/gillsans#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gillsans-semibold';
  src: url('../fonts/gillsans-semibold.eot');
  src: url('../fonts/gillsans-semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/gillsans-semibold.woff2') format('woff2'), url('../fonts/gillsans-semibold.woff') format('woff'), url('../fonts/gillsans-semibold.ttf') format('truetype'), url('../fonts/gillsans-semibold#@fontFamily') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-size: 14px;
  color: black;
  font-family: 'junction-light-webfont', Arial, sans-serif;
  line-height: 1;
  text-rendering: optimizeLegibility;
}
button {
  border: 0;
}
p {
  line-height: 1.5;
  margin: 0 0 6px 0;
}
a.category,
a.default {
  background: #8b8b5c;
  padding: 9px 11px;
  display: inline-block;
  color: white;
  font-family: 'gillsans-semibold', Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 18px;
}
a.default {
  background: #EBEDEC;
  color: #8b8b5c;
}
a.btn-section {
  background: #EBEDEC;
  color: #8b8b5c;
  font-family: 'gillsans', Arial, sans-serif;
  text-transform: uppercase;
  padding: 5px 9px;
  display: inline-block;
  margin-right: 5px;
}
a.more {
  font-size: 13px;
  padding: 5px 9px 5px 33px;
  text-transform: uppercase;
  font-family: 'junction-regular-webfont', Arial, sans-serif;
  background: #e9e9e9 url('../img/button-more.jpg') no-repeat left center;
  display: inline-block;
}
a.read-more {
  display: inline-block;
  color: #8b8b5c;
  padding: 7px 0 0 0;
}
.green {
  color: #8b8b5c;
}
.margin {
  margin-bottom: 5px;
}
h1,
h2 {
  font-family: 'gillsans-semibold', Arial, sans-serif;
  font-size: 18px;
  margin-bottom: 14px;
  line-height: 1.4;
}
header.site-header {
  position: relative;
  padding-top: 15px;
}
header.site-header h1 {
  font-family: 'Times New Roman';
  font-size: 40px;
  display: inline-block;
  margin: 0;
}
header.site-header h1 a {
  color: #8b8b5c;
}
header.site-header h1 a:hover {
  text-decoration: none;
}
header.site-header .search-box {
  position: relative;
  top: 20px;
  clear: both;
}
header.site-header .search-box input {
  height: 40px;
}
header.site-header .search-box button {
  color: #8b8b5c;
  position: absolute;
  top: 5px;
  right: 4px;
  line-height: 1;
  font-size: 26px;
  background: none;
}
header.site-header .search-box .form-control {
  font-size: 16px;
  font-family: 'gillsans', Arial, sans-serif;
}
header.site-header .search-box ::-webkit-input-placeholder {
  font-size: 16px;
  font-family: 'gillsans', Arial, sans-serif;
}
header.site-header .search-box :-moz-placeholder {
  font-size: 16px;
  font-family: 'gillsans', Arial, sans-serif;
}
header.site-header .search-box ::-moz-placeholder {
  font-size: 16px;
  font-family: 'gillsans', Arial, sans-serif;
}
header.site-header .search-box :-ms-input-placeholder {
  font-size: 16px;
  font-family: 'gillsans', Arial, sans-serif;
}
/*------------------------------------*\
	MENU
\*------------------------------------*/
.main-nav {
  float: right;
}
#menu {
  position: relative;
  margin-top: 15px;
  z-index: 2;
}
#menu > li {
  float: left;
  position: relative;
}
#menu li a {
  font-family: 'gillsans-semibold', Arial, sans-serif;
  font-size: 16px;
  color: #3b3a3d;
  display: inline-block;
  padding: 5px 12px;
  letter-spacing: -0.005em;
  cursor: pointer;
}
#menu li a:hover {
  color: white;
  background-color: #646441;
  text-decoration: none;
}
#menu li:hover a {
  background: #8b8b5c;
  color: white;
}
#menu > li:after {
  content: '';
  height: 25px;
  width: 1px;
  position: absolute;
  top: 0;
  background: #ccc;
  right: 0;
}
#menu li:last-child:after {
  display: none;
}
#menu > li:last-child:hover:after {
  display: none;
}
/*--- NEW DROPDOWN ---*/
#menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #1bc2a2;
  background: #8b8b5c;
}
#menu ul li {
  display: block;
  position: relative;
}

#menu > li > a:hover {
  background: #8b8b5c;
}

#menu ul li a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
  border-top: 1px solid white;
  font-family: 'gillsans', Arial, sans-serif;
  font-size: 16px;
}

/* Hide the dropdown */
#menu li > ul {
  display: none;
  position: absolute;
  right: 0;
}
/* Display the dropdown */
.open-menu {
  display: block !important;
}

#menu li ul li {
  border-top: 0;
}
/* Displays second level dropdowns to the right of the first level dropdown */
#menu ul {
  display: none;
}
#menu ul ul {
  right: 100%;
  top: 0;
}
/* Simple clearfix */
#menu ul:before,
#menu ul:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
#menu ul:after {
  clear: both;
}
section.page-heading {
  padding-top: 100px;
  margin-bottom: 13px;
  background: #fafafa;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #f3f3f3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fafafa 0%, #f3f3f3 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f3f3f3', GradientType=0);
  /* IE6-9 */
}
section.page-heading h1 {
  color: #1eaf57;
  font-family: 'junction-bold-webfont', Arial, sans-serif;
  font-size: 27px;
  color: #8b8b5c;
  font-family: 'junction-bold-webfont', Arial, sans-serif, Arial, sans-serif;
  line-height: 1;
  text-rendering: optimizeLegibility;
  text-transform: uppercase;
  border-bottom: 4px solid;
  line-height: 17px;
  margin: 0;
}
section.news {
  padding: 58px 0 20px 0;
  background: #fafafa;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #f3f3f3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fafafa 0%, #f3f3f3 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fafafa 0%, #f3f3f3 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f3f3f3', GradientType=0);
  /* IE6-9 */
}
.post-list h2 a {
  color: #303030;
}
.post-list p {
  color: #303030;
}
.main {
  padding: 25px 0 60px 0;
}
.main ul {
  overflow: hidden;
}
.main ul.post-list li {
  margin-bottom: 40px;
}
.main .bottom-section {
  margin-top: 65px;
}
.main .bottom-section ul.post-list li {
  margin-bottom: 20px;
}
ul.post-list li p a {
  text-decoration: underline;
}
ul a {
  font-family: 'gillsans-semibold', Arial, sans-serif;
  color: #303030;
}
ul a:hover {
  color: #646441;
}
ul.post-list p {
  font-family: 'gillsans', Arial, sans-serif;
  font-size: 14px;
}
ul.post-list li {
  border-left: 3px solid #8b8b5c;
  padding-left: 12px;
  margin-bottom: 20px;
}
ul.livros li {
  margin-bottom: 20px;
}
ul.livros li img {
  max-width: 140px;
}
ul.related li {
  padding: 15px 0;
  border-bottom: 1px solid #ebebeb;
}
ul.related li:first-child {
  padding-top: 0;
}
ul.related li:last-child {
  border-bottom: 0;
}
ul.related li p {
  color: #303030;
  font-family: 'gillsans', Arial, sans-serif;
}
ul.posts li {
  padding: 18px 0;
  border-bottom: 1px solid #ebebeb;
}
ul.posts li:first-child {
  padding-top: 0;
}
ul.posts li:first-child .btn-section {
  margin: 0 0 5px 0;
}
ul.posts li:last-child {
  border: 0;
}
ul.posts li img {
  max-width: 140px;
}
ul.posts li p span:first-child {
  font-family: 'junction-bold-webfont', Arial, sans-serif;
  font-style: italic;
  display: block;
}
ul.posts li p {
  font-family: 'gillsans', Arial, sans-serif;
}
ul.posts .btn-section {
  margin: 10px 0 5px 0;
}
article.post {
  margin-bottom: 50px;
}
article.post p {
  font-family: 'gillsans', Arial, sans-serif;
  color: #303030;
}
article.post h1 {
  color: #303030;
}
article p a {
  color: black;
  font-family: 'gillsans-semibold', Arial, sans-serif;
  text-decoration: underline;
}
article .post-footer {
  margin-top: 15px;
}
article footer {
  margin: 40px 0;
}
aside.sidebar {
  padding-left: 90px;
}
aside .banner {
  margin-bottom: 50px;
}
aside .banner img {
  max-width: 100%;
}
aside .read-more {
  display: block;
}
.media-body p {
  color: #303030;
  font-family: 'gillsans', Arial, sans-serif;
}
.three-col-ex .post-list li {
  border-left: 0;
  padding-left: 0;
}
.three-col-ex .post-list article {
  border-left: 3px solid #8b8b5c;
  padding-left: 12px;
  margin-bottom: 20px;
}
.three-col-ex .post-list .category:hover {
  color: white;
}
.three-col-ex .more {
  color: #8b8b5c;
}
footer.site-footer .contato {
  background: #EEE;
  padding-top: 40px;
}
footer.site-footer .contato p {
  margin-bottom: 18px;
  line-height: 1.4;
  font-family: 'gillsans', Arial, sans-serif;
  font-size: 14px;
  color: #303030;
}
footer.site-footer .contato img {
  border: 1px solid #8b8b5c;
  width: 100%;
}
footer.site-footer .contato a {
  font-family: 'gillsans-semibold', Arial, sans-serif;
}
footer.site-footer .contato b {
  font-family: 'gillsans-semibold', Arial, sans-serif;
}
footer.site-footer .contato h2 {
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'gillsans', Arial, sans-serif;
  color: #8b8b5c;
  margin-bottom: 22px;
}
footer.site-footer .contato h3 {
  font-family: 'gillsans', Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
  color: #303030;
}
footer.site-footer .contato .cv-perfil li {
  display: inline-block;
  position: relative;
  padding-right: 10px;
  padding-left: 10px;
}
footer.site-footer .contato .cv-perfil li a {
  font-family: 'gillsans-semibold', Arial, sans-serif;
  font-size: 14px;
  color: #8b8b5c;
}
footer.site-footer .contato .cv-perfil li:after {
  content: '';
  height: 14px;
  width: 1px;
  position: absolute;
  top: 0;
  background: #303030;
  right: 0;
}
footer.site-footer .contato .cv-perfil li:first-child {
  padding-left: 0;
}
footer.site-footer .contato .cv-perfil li:last-child {
  padding-right: 0;
}
footer.site-footer .contato .cv-perfil li:last-child:after {
  display: none;
}
footer.site-footer .footer {
  padding: 22px 0 26px 0;
  background: #E8E8E8;
}
footer.site-footer .footer h1 {
  font-size: 30px;
  color: #303030;
  font-family: 'Times New Roman';
  line-height: 1;
  text-rendering: optimizeLegibility;
}
footer.site-footer .footer ul.footer-nav {
  float: right;
}
footer.site-footer .footer ul.footer-nav li {
  float: left;
}
footer.site-footer .footer ul.footer-nav li a {
  font-size: 14px;
  color: #3b3a3d;
  font-family: 'gillsans-semibold', Arial, sans-serif;
  line-height: 1;
  text-rendering: optimizeLegibility;
  display: inline-block;
  padding: 4px 12px;
  letter-spacing: -0.005em;
}
footer.site-footer .footer ul.footer-nav li:after {
  content: '';
  height: 25px;
  width: 1px;
  position: absolute;
  top: 0;
  background: #ccc;
}
footer.site-footer .footer ul.footer-nav li:last-child:after {
  display: none;
}
footer.site-footer .footer ul.footer-nav li ul {
  margin-top: 8px;
}
footer.site-footer .footer ul.footer-nav li ul li {
  clear: both;
}
footer.site-footer .footer ul.footer-nav li ul li a {
  font-family: 'junction-light-webfont', Arial, sans-serif;
}
footer.site-footer .footer ul.footer-nav li ul li:after {
  display: none;
}
footer.site-footer .copyright {
  padding: 15px 25px;
  font-size: 12px;
  font-family: 'gillsans', Arial, sans-serif;
}
footer.site-footer .copyright a {
  color: black;
}

.postlivros {
  width: 160px;
}
.postlivros img {
  width: 100%;
}



@media screen and (min-width: 768px) {
  footer.site-footer .copyright .develop {
    float: right;
  }
}
@media (max-width: 1200px) {
  .novidades {
    margin-top: 40px;
  }
  .debates {
    margin-bottom: 40px;
  }
  aside.sidebar {
    padding-left: 10px;
  }
}
@media (max-width: 992px) {
  header.site-header h1 {
    position: absolute;
    top: 15px;
  }
  .pagination {
    margin-bottom: 40px;
  }
  .endereco ul li {
    width: 50%;
    float: left;
    height: 120px;
  }
  .endereco ul li:nth-child(odd) {
    padding-right: 10px;
  }
  footer .footer-nav {
    display: none;
  }
  footer.site-footer h1 {
    text-align: center;
  }
  ul ul ul {
    right: 0;
  }
}
@media (max-width: 768px) {
  footer .endereco ul li {
    width: 100%;
    float: none;
    height: auto;
  }
  footer .copyright {
    text-align: center;
  }
  footer .copyright span {
    display: inline-block;
    margin-bottom: 10px;
  }
  .cv-perfil {
    margin-bottom: 15px;
  }
}
@media (max-width: 480px) {
  header.site-header h1 {
    font-size: 30px;
  }
  .col-mobile {
    width: 100%;
  }
  .col-mobile img {
    margin-bottom: 20px;
  }
}
